Bug 9568 - missing dbwrap_tool manpage
missing dbwrap_tool manpage
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 12:05 UTC by Björn Baumbach
Modified: 2013-01-24 10:19 UTC (History)
1 user (show)

See Also:


Attachments
proposed set of patches, cherry-picked from master. (12.83 KB, patch)
2013-01-17 12:15 UTC, Björn Baumbach
obnox: review+
metze: review+
Details
proposed patch for 3.6, partially cherry-picked from master (5.43 KB, patch)
2013-01-18 11:03 UTC, Björn Baumbach
vl: review+
metze: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-01-17 12:05:51 UTC
The dbwrap_tool is undocumented.

Patch will follow up.
Comment 1 Björn Baumbach 2013-01-17 12:15:55 UTC
Created attachment 8441 [details]
proposed set of patches, cherry-picked from master.
Comment 2 Michael Adam 2013-01-17 12:24:47 UTC
Comment on attachment 8441 [details]
proposed set of patches, cherry-picked from master.

ACK
Comment 3 Björn Baumbach 2013-01-18 11:03:35 UTC
Created attachment 8446 [details]
proposed patch for 3.6, partially cherry-picked from master
Comment 4 Karolin Seeger 2013-01-21 10:11:48 UTC
Pushed to autobuild-v4-0-test and v3-6-test.
Comment 5 Karolin Seeger 2013-01-22 10:57:31 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!